<?php

declare(strict_types=1);

namespace Tricks\MediaLibraryOverrides\Data;

use Spatie\LaravelData\Data;

final class ImageDimensionData extends Data
{
    public function __construct(
        public int $width,
        public int $height,
    ) {}
}
